## touchfreeze 0.2.4

=== debian/changelog ===
touchfreeze (0.2.4-1) unstable; urgency=low

  [ Kel Modderman ]
  * New upstream release.
    - remove debian/patches/segfault.patch, applied upstream
  * Build-Depend on debhelper (>= 7.4.12~) for qmake build system support.
  * Build-Depend on qt4-qmake, Build-Conflict with libqt3-dev to ensure
    correct qmake binary is used.
  * Make sure CXXFLAGS respects noopt build option and LDFLAGS sets
    --as-needed linker flag to avoid unneccessary linking.
  * Bump Standards-Version to 3.8.4, no changes required.

  [ Mark Purcell ]
  * Add Build-Conficts: qt3-dev-tools 

 -- Mark Purcell <msp@debian.org>  Thu, 11 Feb 2010 14:35:52 +1100

touchfreeze (0.2.3-3) unstable; urgency=low

  [ Kel Modderman ]
  * Use minimal dh-centric debian/rules with overrides. Build-depend on
    debhelper >= 7.0.50.
  * Use debian/install rather than explicit dh_install commands in
    debian/rules.
  * Convert to 3.0 (quilt) source format. Add debian/source/format.
  * Remove call to uupdate in debian/watch, it is no longer useful.
  * Adjust Standards-Version to 3.8.3, no other changes needed.
  * Add debian/patches/segfault.patch to fix trivial problem with
    QApplication usage. (Closes: #563038)
  * Install upstream svg icon file, no longer convert it to png format and
    drop build dependency on inkscape.

 -- Kel Modderman <kel@otaku42.de>  Mon, 25 Jan 2010 20:06:09 +1100

touchfreeze (0.2.3-2) unstable; urgency=low

  * Recommend xserver-xorg-input-synaptics (>= 1.1.0), SHMConfig
    configuration options are not required for touchfreeze to change
    driver behaviour with this version.
  * Remove README.Debian which detailed how to enable SHMConfig, that is
    no longer required.
  * Adjust Standards-Version to 3.8.1, no other changes needed.

 -- Kel Modderman <kel@otaku42.de>  Mon, 13 Apr 2009 22:03:08 +1000

touchfreeze (0.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #510005)
  * Borrow packaging from Carol Meertens <mouz@xs4all.nl>:
    http://packages.ubuntu.com/source/intrepid/touchfreeze
  * Use debehlper 7's dh command, depend on debhelper >= 7 and revamp
    debian/rules.
  * Only recommend xserver-xorg-input-synaptics, it could be possible that
    someone would like to use this package with an unpackaged synaptics
    xorg input driver.
  * Adjust Homepage field.
  * Use machine parsable debian/copyright format.
  * Add a debian/README.Debian to describe how to turn on SHMConfig, as that
    is required for touchfreeze to operate correctly.
  * Add Vcs-Svn and Vcs-Browser fields to debian/control.

 -- Kel Modderman <kel@otaku42.de>  Mon, 29 Dec 2008 01:12:54 +1000
