=== debian/control ===
Source: touchfreeze
Section: utils
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Kel Modderman <kel@otaku42.de>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.4.12~),
 qt4-qmake,
 libqt4-dev,
 libx11-dev,
 docbook-to-man
Build-Conflicts: libqt3-dev, qt3-dev-tools
Standards-Version: 3.8.4
Homepage: http://qsynaptics.sourceforge.net/index.html
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/touchfreeze/trunk
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/touchfreeze/trunk

Package: touchfreeze
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-svg
Recommends: xserver-xorg-input-synaptics (>= 1.1.0)
Description: a facility for disabling touchpad tap-to-click function
 Touchfreeze docks in your system tray and disables your touchpad
 while typing. It re-enables your touchpad when typing stops, using a
 configurable delay time.
