=== debian/rules ===
#!/usr/bin/make -f
export CXXFLAGS = -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
export LDFLAGS  = -Wl,--as-needed

%:
	dh $@

override_dh_installman:
	mkdir -p debian/tmp
	docbook-to-man debian/touchfreeze.sgml > debian/tmp/touchfreeze.1
	dh_installman debian/tmp/touchfreeze.1
