=== debian/watch ===
version=3
http://qsynaptics.sourceforge.net/dl.html  touchfreeze-(.*)\.tar\.gz
